 @charset "utf-8";

.green{font-size:10.5px; font-weight:bold; color:#69a141;}/*14px*/
.purple{font-size:10px; font-weight:bold; color:#62459b;}/*14px*/
.orange{font-size:20px; color:#f5aa4e;}
.orange_small{font-size:16px; color:#f5aa4e;line-height:24px;margin-bottom:3px;}
.green_small{font-size:16px; color:#B4E167;line-height:24px;margin-bottom:3px;}
.grey{font-size:20px; color:grey;}
.grey_small{font-size:16px; color:#ffffff;line-height:24px;margin-bottom:3px;}
.grey_text{font-size:11px; color:grey;line-height:14px;margin-bottom:15px;}
.grey_text a:hover{color:#f5aa4e;}
.grey_text2{font-size:11px; color:#396;line-height:14px;margin-bottom:15px;font-weight:normal;}
.grey_text2 a:hover{color:#F30;}
.grey_text3{font-size:11px; color:#000000;line-height:16px;margin-bottom:0px;font-weight:normal;}
.grey_text3 a:hover{color:#F30;}
.grey_text4{font-size:11px; color:#000000;line-height:16px;margin-bottom:0px;font-weight:bold;}
.grey_text4 a:hover{color:#F30;}
.grey_text5{font-size:11px; color:#000000;line-height:14px;margin-bottom:0px;font-weight:normal;}
.grey_text5 a:hover{color:#F30;}
.violet_text {font-size:11px; color:#481880;line-height:22px;margin-bottom:5px;font-weight:bold;}
.violet_text a:hover{color:#FFF;}


.roundedCorners {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
   border-radius: 2px;
}
.roundedCorners2 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   border-radius: 5px;
}
.gradient 
{
   background: #efefef;
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODE4ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #000000 0%, #481880 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#481880)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #000000 0%,#481880 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #000000 0%,#481880 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #000000 0%,#481880 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #000000 0%,#481880 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#481880',GradientType=0 ); /* IE6-8 */
} 
:root .gradient { filter:none \0/IE9; }  /* IE9 + IE10pp4 */

#content_panel{
   width: auto;/*948px*/
   height: 140px;
   position: relative;
   margin: 0px;
   margin-top:0px;
   background-color:#411B5E;
   box-shadow: 0.2em 0.2em 0.1em #ccc;

}

#content_panel_block{
  width: 300px;
  height: 148px;

  padding-top:10px;
  padding-left:10px;
  display: block;
  float: left;
  position: relative;
}
#content_panel_middle_block{
  width: 450px;
  height: 120px;
  padding-top:10px;
  padding-left:10px;
  display: block;
  float: left;
  position: relative;
}

.img-border-subject { 
  border-left: 5px solid #dedede;
  border-top: 5px solid #dedede;
  border-right: 5px solid #C0C0C0;
   border-bottom: 5px solid #C0C0C0;
   border: 0px solid #dedede;
   -webkit-border-radius: 0px;
   -webkit-border-top-left-radius: 0;
   -moz-border-radius: 0px;
   -moz-border-radius-topleft: 0;
   border-radius: 0px;
   border-top-left-radius: 0;
   border-style:outset;
}

.lineg {
	padding-left:5px;
	padding-right:4px;
	font-size:12px;
	color:#F00;
}
.img-border { 
   border: 5px solid #dedede;
   box-shadow: 0.5em 0.5em 0.3em grey;
   -webkit-border-radius: 3px;
   -webkit-border-top-left-radius: 0;
   -moz-border-radius: 3px;
   -moz-border-radius-topleft: 0;
   border-radius: 3px;
   border-top-left-radius: 0;
}
/* start tooltip */

#theweek-ahead{ color:#ffffff; width:665px;}
#theweek-ahead .topHD{background:url(images/hd_theweek-ahead.jpg) no-repeat;}
#theweek-ahead ul{list-style:none; margin:0px; padding:0px; margin-left:4px;}
#theweek-ahead li{list-style:none; margin:0px; padding:0px; float:left; display:block;  border-bottom:0px solid #d8d8d8; height:125px; width:210px;}
.border-left{border-left:1px solid #d8d8d8;}
.theweek-ahea-img{width: 115px; float: left; text-align: center; padding-top: 10px;}
.theweek-ahea-text{width: 80px; float: right; padding-top: 10px; padding-bottom: 10px; font-size: 9px; line-height: 16px;color: grey;}

.roundedTopRightCorner
{ 
   border-top-right-radius:10px;
    -moz-border-top-right-radius: 10px; 
    -webkit-border-top-right-radius: 10px; 
} 
.gradient 
{ 
   background: #000000; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODE4ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #000000 0%, #481880 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#481880)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #000000 0%,#481880 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #000000 0%,#481880 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #000000 0%,#481880 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #000000 0%,#481880 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#481880',GradientType=0 ); /* IE6-8 */
} 
.sign-name{font-size:15px; font-weight:bold; color:#62459b; padding-bottom:5px;padding-top:22px}

.clickhere{ font-style:italic; color:grey; font-size:9px;}
.left-box-mid{background:transparent url(images/right-box-mid.png) repeat-y; padding:20px; line-height:13px; padding-bottom:0px;}
.clr{clear:both; margin:0px; padding:0px; line-height:0px;}

/* Tooltip Class */
#tt {
   position:absolute; 
   display:block; 
   	z-index: 3000;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
   background-color:#481880;
   background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#481880));  /* for webkit browsers */
   background: -moz-linear-gradient(top,  #000000,  #481880);  /* for firefox 3.6+ */ 
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#481880');  /* for IE */
} 
:root #tt { filter:none \0/IE9; }  /* IE9 + IE10pp4 */


}
#tttopaa {display:block; height:5px; margin-left:5px; background:url(../images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {
   display:block; 
   padding:2px 12px 3px 7px; 
   margin-left:5px; 
   margin:5px;
   background:#481880;/*#666;*/
   color:#FFF;
   font-size:10px;
   font-weight: normal;
   text-align: left;
   background-color:#481880; /*#411B5E;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;

   background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#481880));  /* for webkit browsers */
   background: -moz-linear-gradient(top,  #000000,  #481880);  /* for firefox 3.6+ */ 
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#481880');  /* for IE */
}
:root #ttcont { filter:none \0/IE9; }  /* IE9 + IE10pp4 */

#ttbotaaaaa {display:block; height:5px; margin-left:5px; background:url(../images/tt_bottom.gif) top right no-repeat; overflow:hidden}

/* end of tooltip */

/* readers css */

.profile-box-summary ul{ list-style-type:none; margin:0px; padding:0px; padding-left:0px; text-align:left;align: left;}
.profile-box-summary li{ list-style-type:none; margin:0px; padding:0px; padding-left:13px; text-align:left; background: background-position:0 .3em; margin-bottom:3px;font-size:11px;font-weight:normal;line-height:14px;font-weight:bold;color:#222;
}

.profile-box-detail ul{ list-style-type:none; margin:0px; padding:0px; padding-left:0px; text-align:left;align: left;}
.profile-box-detail li{ list-style-type:none; margin:0px; padding:0px; padding-left:0px; text-align:left; background:; margin-bottom:3px;font-size:12px;line-height:14px;font-weight:normal;color:#222;
}
/* end of readers css */

.astro_birthday a {
  text-decoration: none;
  color:#555;;
  font-size:11px;
  font-weight:normal;
}
.astro_birthday a:hover {
  text-decoration: none;
  color: red;
  font-size:11px;
}

.readmore a {
  text-decoration: none;
  color:#555;;
  font-size:11px;
  font-weight:normal;
}
.readmore a:hover {
  text-decoration: none;
  color: red;
  font-size:11px;
}

	.navbar .navbar-inner {
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		margin: 0 auto;
	}
	
	.main-nav {
 	clear: both;
	}
	
.twa_heading_text{
font-size:11px;color: rgb(32,32,32);margin-top:10px;
}	

.twa_heading_text a {
  text-decoration: none;
  color:#777777;
  font-size:11px;
}
.twa_heading_text a:hover {
  text-decoration: none;
  color: red;
  font-size:11px;
}